<?php

namespace App\Providers;

use App\Services\Ai\Ai;
use App\Services\Ai\AiService;
use Illuminate\Support\ServiceProvider;

class AiServiceProvider extends ServiceProvider
{
    /**
     * Register services.
     */
    public function register(): void
    {
        app()->bind(Ai::class, AiService::class);
    }

    /**
     * Bootstrap services.
     */
    public function boot(): void {}
}
